﻿@{
    ViewData["Title"] = "Home Page";
}

@section Scripts
{
    <script src="~/dist/index.entry.js" defer></script>
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>